@media(max-width: 991px){
    .header-top-wrapper {
        padding: 10px 0;
    }
    .header-top-wrapper ul {
        justify-content: center;
    }
    .main-menu__right img {
        filter: brightness(0) saturate(100%)
    }
    .heading-font {
        font-size: 35px;
    }
    .about-sec .about-wrapper .about-img {
        padding: 0;
    }
    .line-ap {
        margin-top: -37px;
        margin-left: 2px;
        margin-right: 2px;
        font-size: 20px;
    }
    .about-sec .about-img img {
        height: auto;
        border-radius: 300px 300px 0 0;
    }
    .para {
        font-size: 16px;
        line-height: 27px;
    }
    .quotew {
        font-size: 16px;
        line-height: 27px;
    }
    .contact-use {
        padding: 20px 10px;
    }
    .heading-font.use {
        font-size: 35px;
    }
    .test-head {
        text-align: center;
    }
    .testimonial-sec .test-block {
        height: 500px;
    }
    .testimonial-sec .blog-content {
        padding: 20px;
    }
    .testimonial-sec .test-block p {
        font-size: 16px;
        line-height: 28px;
    }
    .testimonial-sec .avatar-img {
        width: 50px;
    }
    .testimonial-sec{
        padding: 20px 0;
    }
    .cta-btn22 {
        flex-direction: column;
    }
    .cta-btn22 .d-flex {
        justify-content: center;
    }
    .energy-img-2 {
        margin-bottom: 30px;
    }
    .footer-wright {
        padding-bottom: 40px;
    }
    .footer-bottom {
        padding: 0;
    }
    .footer-wright .textp {
        margin: 10px 0;
    }
    .swish-header {
        display: none;
    }
    .header-use {
        display: block;
    }
    .main-menu__list {
        display: none;
    }
    .mobilemenu {
        font-size: 19px;
        text-transform: capitalize;
        padding-bottom: 10px;
    }
    .video-section {
        height: 70vh;
    }
    .about-sec {
        padding: 40px 0;
    }
    .copy-right .text-right {
        text-align: center;
    }
    .copy-right .text-left {
        text-align: center;
    }
    .aboutme-page .contactimg-post p {
        width: 100%;
    }
    .line-up {
        line-height: 40px;
    }
    .aboutme-content {
        padding: 10px;
        margin-left: 0;
    }
    .about-another {
        padding: 40px 0;
    }
    .aboutif-2 {
        padding: 40px 0;
    }
    .title-banner {
        padding: 70px 0;
    }
    .pure-energy {
        padding: 40px 0;
    }
    .energy-service {
        padding: 20px;
    }
    .pure-energy .enery-content {
        padding-right: 0;
    }
    .pure-energy .enery-content-2 {
        padding-left: 0;
    }
    .faq-image img {
        height: auto;
    }
    .session-pre .sess-img img {
        height: 250px;
    }
    .session-pre {
        padding: 40px 0;
    }
    .session-content h2 {
        padding-top: 20px;
    }
    .pricing-content {
        margin-bottom: 30px;
        padding: 15px;
    }
    .pricing-table .left-content img {
        height: auto;
    }
    .terms-cons {
        padding: 40px 0;
    }
    .icon-hub {
        width: 20%;
        margin-left: auto;
        margin-right: auto;
    }
    .terms-cons .terms-content {
        text-align: center;
         padding: 10px 0;
    }
    .terms-cons .terms-2, .terms-cons .terms {
        padding: 10px;
    }
    .contact-sec {
        padding: 40px 0;
    }
    .contact-item-content {
        flex: 1;
    }
    .contact-us-form {
        padding: 15px 10px;
        border-radius: 10px;
    }
    .disclimer {
        padding: 40px 0;
    }
}



@media (max-width: 991px) {
    .banner-text {
        font-size: 35px !important;
    }
}